Page MenuHomePhabricator

elementary: Efl.Ui.Image now rely on Efl.Ui.Widget infrastructure for View and Property_Bind.
ClosedPublic

Authored by cedric on Feb 13 2019, 10:51 AM.

Diff Detail

Repository
rEFL core/efl
Branch
T7668-devs/cedric/reflection
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 9839
cedric created this revision.Feb 13 2019, 10:51 AM
cedric updated this revision to Diff 19458.Feb 15 2019, 3:04 PM

Rebase.

cedric updated this revision to Diff 19781.Feb 27 2019, 1:38 PM

Rebase.

cedric updated this revision to Diff 19865.Mar 1 2019, 10:37 AM

Rebase.

vitor.sousa accepted this revision.Mar 6 2019, 12:46 PM
This revision is now accepted and ready to land.Mar 6 2019, 12:46 PM
cedric updated this revision to Diff 20051.Mar 6 2019, 3:41 PM

Rebase.

vitor.sousa accepted this revision.Mar 7 2019, 11:01 AM
cedric updated this revision to Diff 20270.Mar 7 2019, 3:59 PM

Rebase.

vitor.sousa accepted this revision.Mar 8 2019, 6:57 AM
cedric updated this revision to Diff 20338.Mar 8 2019, 1:57 PM

Rebase.

This revision was automatically updated to reflect the committed changes.